.grey-bg-goods-y .grid-list .catalog-block__item:hover .catalog-block__underlay {
	position: relative;
}

.catalog-block__info-bottom .side-icons__wrapper {
	flex-direction: row;
}

.catalog-block__info-bottom .side-icons {
	position: unset;
	width: auto;
	height: auto;
	display: flex;
}

.catalog-block__info-bottom .item-action__inner {
	--item-action-width: 22px;
	--item-action-height: 22px;
}

.catalog-block__info-bottom-wrapper {
	max-width: 100%;
	display: flex;
	align-items: center;
	gap: 8px;
}

.catalog-block__info-title .js-popup-title span {
	color: #111827;
	font-size: 14px;
}

.catalog-block__info-title {
	margin-bottom: 16px;
}

.catalog-block__item .image-list-wrapper {
	width: 100%;
	max-height: 230px;
}

.price__row .price__new .price__new-val {
	font-size: 20px;
	line-height: 28px;
}

.catalog-block__info-bottom-wrapper .btn-actions__inner .btn {
	--button-height: 40px;
	font-size: 15px;
}

.catalog-block .catalog-block__wrapper {
	max-width: 400px;
}

.buy-with-this-model .side-icons .item-action .item-action__inner {
	border-radius: 4px;
	background-color: #F0F2F5;
	height: 40px;
	width: 40px;
	padding: 10px;
	transition: .15s ease-out;
}

.buy-with-this-model .side-icons .item-action .item-action__inner:hover {
	background-color: #dfdfdf;
}

.buy-with-this-model .side-icons .item-action.active .item-action__inner {
	background-color: #4197e2;
}

.buy-with-this-model .side-icons .item-action--compare .item-action__inner.active svg path {
	fill: #FFF;
}

.buy-with-this-model .side-icons .item-action--favorite .item-action__inner.active svg path {
	stroke: #FFF;
}

.catalog-detail__price .price__new .price__new-val {
	font-size: 32px;
	line-height: 40px;
}

/* TODO (max-width:1200px) */
@media (max-width:1400px) {
	div#buy-with-this-model {
		max-width: 553px;
	}
}

/* TODO (max-width:1200px) */
@media (max-width:1150px) {
	div#buy-with-this-model {
		max-width: 100%;
	}
}

/* TODO (min-width:992px) and (max-width:1200px) */
@media (min-width:992px) and (max-width:1200px) {}

/* TODO (min-width:992px) */
@media (min-width:992px) {}

/* TODO (max-width:991px) */
@media (max-width:991px) {}

/* TODO (min-width:768px) and (max-width:991px) */
@media (min-width:768px) and (max-width:991px) {}

/* TODO (min-width:768px) */
@media (min-width:768px) {}

/* TODO (max-width:767px) */
@media (max-width:767px) {
	.catalog-block__swiper-button-container {
		display: none;
	}
}

/* TODO (min-width:576px) and (max-width:767px) */
@media (min-width:576px) and (max-width:767px) {}

/* TODO (min-width:576px) */
@media (min-width:576px) {}

/* TODO (max-width:575px) */
@media (max-width:575px) {
	.catalog-items.catalog_block_slider_template {
		margin-right: -16px;
	}
}
